## org.ascape.view.nonvis
Interface IMessageStream

All Known Implementing Classes:
  MessageAdapter

    public interface IMessageStream

Method Summary
`void` `print(java.lang.String message)`
`void` `println()`
`void` `println(java.lang.String message)`

Method Detail

### print

    void print(java.lang.String message)

### println

    void println()

### println

    void println(java.lang.String message)